/*
Theme Name: Twenty Sixteen EWFF
Theme URI: https://wordpress.org/themes/twentysixteen/
Author: the WordPress team / Eine Welt Forum Freiburg
Template:     twentysixteen
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: twentysixteen

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/


/**
 * Table of Contents
 *
 * 1.0 - Normalize
 * 2.0 - Genericons
 * 3.0 - Typography
 * 4.0 - Elements
 * 5.0 - Forms
 * 6.0 - Navigation
 *   6.1 - Links
 *   6.2 - Menus
 * 7.0 - Accessibility
 * 8.0 - Alignments
 * 9.0 - Clearings
 * 10.0 - Widgets
 * 11.0 - Content
 *    11.1 - Header
 *    11.2 - Posts and pages
 *    11.3 - Post Formats
 *    11.4 - Comments
 *    11.5 - Sidebar
 *    11.6 - Footer
 * 12.0 - Media
 *    12.1 - Captions
 *    12.2 - Galleries
 * 13.0 - Multisite
 * 14.0 - Media Queries
 *    14.1 - >= 710px
 *    14.2 - >= 783px
 *    14.3 - >= 910px
 *    14.4 - >= 985px
 *    14.5 - >= 1200px
 * 15.0 - Print

.menu-search-form { float:right; padding-top:3px; width:150px; }
form.menu-search-form { width:auto; }
form.menu-search-form #s { background:#fff; border:1px solid #ccc; font-size:14px; margin:0 2px 0 0; padding:2px; width:180px; float:left; }
.menu-search-form input#searchsubmit.my-wp-search { background:#922124; color:#fff; cursor:pointer; float:right; padding:2px; text-transform:uppercase; }


.menu-search-form { float:right; padding: 2px 0px 2px 0px; width:200px; }
form.menu-search-form #s { background:#fff; border:1px solid #ccc; font-size:14px; width:180px; float:left; }
.menu-search-form input#searchsubmit.my-wp-search { background:#922124; color:#fff; cursor:pointer; float:right; margin-left: 2px; text-transform:uppercase; }


 */


@media screen and (min-width: 56.875em) {


	.main-navigation .primary-menu > li {
	}
	
	.menu-item.menu-item-type-post_type {float: right;}
	.menu-item.menu-item-search {float:right; width:200px;}

	.site-main > article {
		margin-bottom: 3.5em;
	}

	.entry-title {
		font-size: 40px;
		font-size: 2.5rem;
		line-height: 1.225;
		margin-bottom: 0.5em;
	}


	.main-navigation {
		margin: 0 0 0-0.875em;
	}

}


/**
 * 3.0 - Typography
 */
html,
body,
button,
input,
select,
textarea {
	font-family: 'Open Sans', sans-serif;;

}

/**
 * 4.0 - Elements
 */

::-webkit-input-placeholder {
	font-family: 'Open Sans', sans-serif;
}

:-moz-placeholder {
	font-family: 'Open Sans', sans-serif;
}

::-moz-placeholder {
	color: #686868;
	font-family: 'Open Sans', sans-serif;
	opacity: 1;
	/* Since FF19 lowers the opacity of the placeholder by default */
}

:-ms-input-placeholder {
	font-family: 'Open Sans', sans-serif;
}

/**
 * 5.0 - Forms
 */

button,
button[disabled]:hover,
button[disabled]:focus,
input[type="button"],
input[type="button"][disabled]:hover,
input[type="button"][disabled]:focus,
input[type="reset"],
input[type="reset"][disabled]:hover,
input[type="reset"][disabled]:focus,
input[type="submit"],
input[type="submit"][disabled]:hover,
input[type="submit"][disabled]:focus {
	font-family: 'Open Sans', sans-serif;
	background: #922124;
}

.post-password-form label {
	font-family: 'Open Sans', sans-serif;
}

/**
 * 6.2 - Menus
 */




.site-header-menu {
	-webkit-flex: 0 1 100%;
	-ms-flex: 0 1 100%;
	flex: 0 1 100%;
	margin: 0 0 0.875em 0;
	border-top: 1px solid #D1D1D1;
	border-bottom: 1px solid #D1D1D1;
}

.main-navigation {
	font-family: 'Open Sans', sans-serif;
}

.post-navigation {
	font-family: 'Open Sans', sans-serif;
}

.post-navigation .post-title {
	font-family: 'Open Sans', sans-serif;
}

.pagination {
	font-family: 'Open Sans', sans-serif;
}

.image-navigation,
.comment-navigation {
	font-family: 'Open Sans', sans-serif;
}

/* must have higher specificity than alternative color schemes inline styles */
.site .skip-link {
	font-family: 'Open Sans', sans-serif;
}

/**
 * 10.0 - Widgets
 */

.widget {
	border-top: 1px solid #1a1a1a;
	margin-bottom: 1.6em;
	}
}

.widget .widget-title {
	font-family: 'Open Sans', sans-serif;
}

/* Recent Posts widget */
.widget_recent_entries .post-date {
	font-family: 'Open Sans', sans-serif;
}

.widget_rss .rss-date,
.widget_rss cite {
	font-family: 'Open Sans', sans-serif;
}

/* Tag Cloud widget */
.tagcloud a {
	font-family: 'Open Sans', sans-serif;
}

/**
 * 11.0 - Content
 */

.site-title {
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
}

.site-branding .site-title a {
	color: #922124;
}

.entry-title {
	font-family: 'Open Sans', sans-serif;
	font-size: 1.8rem;
	font-weight: 600;
}

.entry-footer {
	font-family: 'Open Sans', sans-serif;
}

.sticky-post {
	font-family: 'Open Sans', sans-serif;
}

.page-title {
	font-family: 'Open Sans', sans-serif;
}

.page-links {
	font-family: 'Open Sans', sans-serif;
}

.comments-title,
.comment-reply-title {
	font-family: 'Open Sans', sans-serif;
}

.comment-metadata,
.pingback .edit-link {
	font-family: 'Open Sans', sans-serif;
}

.comment-form label {
	font-family: 'Open Sans', sans-serif;
}

.no-comments {
	font-family: 'Open Sans', sans-serif;
}

.site-footer .site-title:after {
	font-family: 'Open Sans', sans-serif;
}

.widecolumn label,
.widecolumn .mu_register label {
	font-family: 'Open Sans', sans-serif;
}

.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6,
.entry-summary h1,
.entry-summary h2,
.entry-summary h3,
.entry-summary h4,
.entry-summary h5,
.entry-summary h6,
.comment-content h1,
.comment-content h2,
.comment-content h3,
.comment-content h4,
.comment-content h5,
.comment-content h6,
.textwidget h1,
.textwidget h2,
.textwidget h3,
.textwidget h4,
.textwidget h5,
.textwidget h6 {
	font-weight: 600;
}


/**
 * 11.1 - Header
 */

.site-header {
	padding-top: 0px;
	padding-right: 4.544%;
	padding-bottom: 0px;
	padding-left: 4.544%;
}

.site-header-main {
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.site-branding {
	height: 144px;
	margin: 0.875em auto 0.875em 0;
	background: url('https://ewf-freiburg.de/wp-content/uploads/2016/01/EWFF_Logo-Vektor_für-web.svg');
	background-repeat: no-repeat;
}


.site-title {
	font-family: 'Open Sans', sans-serif;
	font-size: 26px;
	font-size: 1.6rem;
	font-weight: 400;
	line-height: 1.2173913043;
	margin: 54px 0 0 160px;
}


.site-branding .site-title a {
	color: #922124;
}

.site-branding .site-title a:hover,
.site-branding .site-title a:focus {
	color: #007acc;
}

.site-description {
	color: #686868;
	font-size: 17px;
	font-size: 1.7rem;
	font-weight: 300;
	line-height: 1.0769230769;
	margin: 100px 0 0 160px;
}

.menu-toggle {
	background-color: transparent;
	border: 1px solid #d1d1d1;
	color: #1a1a1a;
	font-size: 13px;
	font-size: 0.8125rem;
	margin: 1.076923077em 0;
	padding: 0.769230769em;
}

.no-js .menu-toggle {
	display: none;
}

.menu-toggle:hover,
.menu-toggle:focus {
	background-color: transparent;
	border-color: #007acc;
	color: #007acc;
}

.menu-toggle.toggled-on,
.menu-toggle.toggled-on:hover,
.menu-toggle.toggled-on:focus {
	background-color: #1a1a1a;
	border-color: #1a1a1a;
	color: #fff;
}

.menu-toggle:focus {
	outline: 0;
}

.menu-toggle.toggled-on:focus {
	outline: thin dotted;
}

.breadcrumbs {
	display: none;
}

.header-image {
	clear: both;
	margin-top: 0;
	margin-rigth: 0;
	margin-bottom: 0.875em;
	margin-left: 0;

}

.header-image a {
	display: block;
}

.header-image a:hover img,
.header-image a:focus img {
	opacity: 0.85;
}


.entry-footer {
	color: #686868;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	font-size: 0.8125rem;
	line-height: 1.6153846154;
	margin-top: 1em;
}

//**
 * 14.4 - >= 985px
 */

@media screen and (min-width: 61.5625em) {
	.site-main {
		margin-bottom: 7.0em;
	}


.breadcrumbs {
	font-size: 12.8px;
	font-size: 0.8125rem;
	margin: 0 0 0.875em 0;
	margin: 0 0 1.076923077em 0;
}
	.site-header {
		padding: 5.25em 4.5455%;
	}

	.site-branding,
	.site-header-menu,
	.header-image {
		margin-top: 1.75em;
		margin-bottom: 1.75em;
	}


	.image-navigation {
		margin-bottom: 3.230769231em;
	}

	.post-navigation {
		margin-bottom: 7.0em;
	}

	.pagination {
		margin-bottom: 5.894736842em;
	}

	.widget {
		margin-bottom: 21px;
	}

	.site-main > article {
		margin-bottom: 7.0em;
	}

	.entry-title {
		font-size: 40px;
		font-size: 2.5rem;
		line-height: 1.225;
		margin-bottom: 1.05em;
	}

	.format-aside .entry-title,
	.format-image .entry-title,
	.format-video .entry-title,
	.format-quote .entry-title,
	.format-gallery .entry-title,
	.format-status .entry-title,
	.format-link .entry-title,
	.format-audio .entry-title,
	.format-chat .entry-title {
		font-size: 23px;
		font-size: 1.4375em;
		line-height: 1.304347826;
		margin-bottom: 1.826086957em;
	}

	.post-thumbnail {
		margin-bottom: 2.625em;
	}

	.entry-content h1,
	.entry-summary h1,
	.comment-content h1 {
		font-size: 33px;
		font-size: 2.0625rem;
		line-height: 1.2727272727;
		margin-top: 1.696969697em;
		margin-bottom: 0.8484848485em;
	}

	.entry-content h2,
	.entry-summary h2,
	.comment-content h2 {
		font-size: 28px;
		font-size: 1.75rem;
		line-height: 1.25;
		margin-top: 2em;
		margin-bottom: 1em;
	}

	.entry-content h3,
	.entry-summary h3,
	.comment-content h3 {
		font-size: 23px;
		font-size: 1.4375rem;
		line-height: 1.2173913043;
		margin-top: 2.4347826087em;
		margin-bottom: 1.2173913043em;
	}

	.entry-content h4,
	.entry-summary h4,
	.entry-intro h4,
	.comment-content h4 {
		letter-spacing: 0.131578947em;
	}

	.entry-content h4,
	.entry-content h5,
	.entry-content h6,
	.entry-summary h4,
	.entry-summary h5,
	.entry-summary h6,
	.comment-content h4,
	.comment-content h5,
	.comment-content h6 {
		font-size: 19px;
		font-size: 1.1875rem;
		line-height: 1.1052631579;
		margin-top: 2.9473684211em;
		margin-bottom: 1.473684211em;
	}

	.author-info {
		border-bottom-width: 0;
		padding-bottom: 0;
	}

	.comment-list + .comment-respond,
	.comment-navigation + .comment-respond {
		padding-top: 5.25em;
	}

	.comments-area,
	.sidebar,
	.content-bottom-widgets .widget-area,
	.widecolumn {
		margin-bottom: 7.0em;
	}

	body:not(.search-results) .entry-summary {
		margin-bottom: 2.210526316em;
	}

	body:not(.search-results) .entry-header + .entry-summary {
		margin-top: -1.105263158em;
	}

	body:not(.search-results) article:not(.type-page) .entry-content {
		float: right;
		width: 100%;

	}
 


	body:not(.search-results) article:not(.type-page) .entry-content > blockquote.alignleft.below-entry-meta {
		margin-left: -40%;
		width: -webkit-calc(60% - 1.4736842105em);
		width: calc(60% - 1.4736842105em);

	}

	body:not(.search-results) article:not(.type-page) img.below-entry-meta,
	body:not(.search-results) article:not(.type-page) figure.below-entry-meta {
		clear: both;
		display: block;
		float: none;
		margin-right: 0;
		margin-left: -40%;
		max-width: 140%;
	}

	body:not(.search-results) article:not(.type-page) figure.below-entry-meta img.below-entry-meta,
	body:not(.search-results) article:not(.type-page) table figure.below-entry-meta,
	body:not(.search-results) article:not(.type-page) table img.below-entry-meta {
		margin: 0;
		max-width: 100%;
	}
/**
	body:not(.search-results) article:not(.type-page) .entry-footer {
		float: left;
		margin-top: 0.1538461538em;
		width: 21.42857143%;
	}

	body:not(.search-results) article:not(.type-page) .entry-footer > span:not(:last-child):after {
		display: none;
	}

	.single .byline,
	.full-size-link,
	body:not(.search-results).group-blog .byline,
	body:not(.search-results) .entry-format,
	body:not(.search-results) .cat-links,
	body:not(.search-results) .tags-links,
	body:not(.search-results) article:not(.sticky) .posted-on,
	body:not(.search-results) article:not(.type-page) .comments-link,
	body:not(.search-results) article:not(.type-page) .entry-footer .edit-link {
		display: block;
		margin-bottom: 0.5384615385em;
	}

	body:not(.search-results) article:not(.type-page) .entry-footer > span:last-child {
		margin-bottom: 0;
	}

	body:not(.search-results) article:not(.type-page) .entry-footer .avatar {
		display: block;
		height: auto;
		margin: 0 0 0.5384615385em;
		width: 49px;
	}

	body.no-sidebar:not(.search-results) article:not(.type-page) .entry-content {
		float: left;
		margin-right: -100%;
		margin-left: 34.99999999%;
		width: 50.00000001%;
	}

	body.no-sidebar:not(.search-results) article:not(.type-page) .entry-footer {
		margin-right: -100%;
		margin-left: 15%;
		width: 15%;
	}
 */
}

